NiFi upgrade version

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

NiFi upgrade version

Mothi86
Hi Apache NiFi Developers Team,

I have installed HDP 2.4 sandbox in microsoft azure and installed NiFi
using ambari service installation. I am unable to find HIVE related NiFi
processors and on inspection I see the following which to me as potential
issues - Version conflict with release of HIVE processors support.

Ambari Stacks and Versions : NiFi 1.1
Folders - /opt/nifi-1.1.1.0-12

nifi.properties
"nifi.version=0.3.0-SNAPSHOT"

Please advice if the property if changed will enable me to upgrade to the
latest version. I need to access the HIVE nifi processors for further
action.

Warm Regards,
M. Mothilal
Reply | Threaded
Open this post in threaded view
|

Re: NiFi upgrade version

Mothi86
Hi. A gentle reminder for anyone to respond on this topic for an answer.
Reply | Threaded
Open this post in threaded view
|

Re: NiFi upgrade version

Joe Witt
Hello

It is a bit tricky to respond to.  Apache NiFi 0.3.0 was released well
over a year ago and this is referencing a snapshot version.

Can you start from a fresh install perhaps?  Support for and
integration with Hive in NiFi has improved quite a lot in the past
couple of releases so I'd definitely recommend updating and working
the discussion from there.

Thanks
Joe

On Wed, Nov 30, 2016 at 3:31 PM, Mothi86 <[hidden email]> wrote:
> Hi. A gentle reminder for anyone to respond on this topic for an answer.
>
>
>
> --
> View this message in context: http://apache-nifi-developer-list.39713.n7.nabble.com/NiFi-upgrade-version-tp14035p14073.html
> Sent from the Apache NiFi Developer List mailing list archive at Nabble.com.